@media screen and (max-width: 768px) {
    .skillscertified-header-container {
        margin-bottom: 30px;
        margin-top: 5px;
    }
    .skillscertified-header-cta-copy {
        font-size: 17px;
        color: #fff;
        font-weight: 700;
        text-align: center;
        margin-bottom: 15px;
    }
    a.skillscertified-header-cta {
        display: block;
        background-color: #00B67A;
        color: #fff;
        padding: 12px 20px;
        border-radius: 30px;
        transition: .2s ease-in-out;
        width: 100%;
        text-align: center;
        font-size: 17px;
        text-decoration: none;
    }
    a.skillscertified-header-cta:hover {
        @media screen and (max-width: 768px) {
            .skillscertified-header-container {
                margin-bottom: 30px;
                margin-top: 5px;
            }
            .skillscertified-header-cta-copy {
                font-size: 17px;
                color: #fff;
                font-weight: 700;
                text-align: center;
                margin-bottom: 15px;
            }
            a.skillscertified-header-cta {
                display: block;
                background-color: #00B67A;
                color: #fff;
                padding: 12px 20px;
                border-radius: 30px;
                transition: .2s ease-in-out;
                width: 100%;
                text-align: center;
                font-size: 17px;
                text-decoration: none;
            }
            a.skillscertified-header-cta:hover {
                background-color: #17EFA8;
                text-decoration: none;
            }
        }
    }
}